/* colors:
Hunter Green:#3e4e33
Tan:#928b1d
Off White:#fdfef9
*/
html{margin:0 auto;padding:0;vertical-align:top}
body{FONT-SIZE:10pt;color:black;FONT-FAMILY:Arial;background-image:url('https://www.pinnacletradingcompany.com/images/bg1.jpg');margin:0;padding:0}
#container{margin:0 auto;padding:0;width:990px;border:1px solid #3e4e33}
.std{FONT-SIZE:10pt;color:black;FONT-FAMILY:Arial;TEXT-DECORATION:none;margin:0;padding:0}
.prd_bdr{BORDER:black 1px solid;FONT-SIZE:8pt;FONT-FAMILY:Arial}
.prd_hdr{PADDING:0;FONT-WEIGHT:bolder;FONT-SIZE:12pt;MARGIN:0;color:#928b1d;background-color:#cccccc}
.mnu_side_lnk{FONT-SIZE:8pt;color:#000;TEXT-DECORATION:none}
.mnu_side_hdr{BORDER-RIGHT:1px ridge;PADDING-LEFT:1px;FONT-SIZE:8pt;color:#FFF;background-color:#928b1d}
.mnu_side_row{BORDER-RIGHT:white 1px solid;PADDING-RIGHT:0;BORDER-TOP:black 1px solid;PADDING-LEFT:10px;FONT-SIZE:10pt;PADDING-BOTTOM:1px;MARGIN:0;BORDER-LEFT:black 1px solid;color:black;PADDING-TOP:1px;BORDER-BOTTOM:white 1px solid;background-color:silver}
.prd_price{color:green}
.mnu_top_lnk{FONT-WEIGHT:bolder;color:white;TEXT-DECORATION:none}
.prd_tbl_ttl{FONT-WEIGHT:bolder;color:#928b1d}
.prd_pg_ttl{FONT-WEIGHT:bolder;FONT-SIZE:12pt;color:#928b1d}
.std_err{FONT-WEIGHT:bolder;FONT-SIZE:10pt;color:red}
.prd_tbl_err{FONT-WEIGHT:bolder;color:red}
.mnu_acct_lnk{FONT-WEIGHT:bolder;FONT-SIZE:10pt;color:silver}
.std_msg{FONT-WEIGHT:bolder;FONT-SIZE:10pt;color:blue}
.ord_bdr{BORDER-RIGHT:silver 2px solid;PADDING-RIGHT:5px;BORDER-TOP:black 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;BORDER-LEFT:black 1px solid;PADDING-TOP:5px;BORDER-BOTTOM:gray 2px solid}
.prd_tbl_onoff{background-color:#eeeeee}
.mnu_top{background-color:#3e4e33}
.mnu_side{background-color:#3e4e33;width:220px}
.prd_tbl_hdr{background-color:#cccccc}
a{color:#3e4e33}
.main_table{}
.pg_hdr_tbl{height:200px;width:100%;/*	background-image:url(https://www.pinnacletradingcompany.com/images/header-ptc.jpg);*/
margin:0;padding:0;color:#FFF}
.content{background-color:#FFF}
.address{width:200px;background-image:url(https://www.pinnacletradingcompany.com/images/address.png);background-repeat:no-repeat}
.address tr td{padding:20px 10px 15px 20px;font-size:10pt;color:#FFF;vertical-align:bottom}
tr td, tr td tr td{vertical-align:top}
#header{width:100%;height:200px;background-image:url(images/header-ptc.jpg);margin:0;padding:0;color:#FFF;vertical-align:bottom}
#header a{color:#FFF;font-size:20pt}
#logo{width:310px}
#logo a{position:absolute;display:block;width:295px;height:107px;text-indent:-9999px;margin:15px 0 0 20px}
#promotions tr td{vertical-align:top;text-align:center}
#promotions a{color:#928b1d}
a img{border:0}
h1{color:#928b1d}
h2{color:#928b1d}
h2.camping, h2.camping a, h2.hunting, h2.hunting a, a h2.camping, a h2.hunting{margin:0;color:#928b1d}
h2.categories{margin-top:120px}
h3{color:#928b1d}
.top{padding:30px 0 170px 0}
hr{margin-bottom:30px}
#footer{background-color:#3e4e33;vertical-align:top;color:#FFF}
#footer a{color:#FFF}
#formContact{margin:20px auto;width:480px}
#formContact p{padding:0 0 10px 0}
#formContact label{display:block;font-weight:bold;padding:0 0 5px 0}
#formContact .inputText{width:470px;padding:3px 4px 4px 4px;border:1px solid #ccc;vertical-align:middle;color:#666666}
#formContact .floatLeft{margin:0 10px 0 0}
* html #formContact .floatLeft{margin:0 7px 0 0}
#formContact .oblig{font-size:9px;float:left}
#formContact .submit{float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}/*ie7*/
.clearfix{display:block}
* html .clearfix{height:1%}